﻿
#gallery_thumbs{
	min-height: 1px;
	position: relative;
	z-index: 1;
}

* html #gallery_thumbs{
	height: 1px;
}

#gallery_thumbs:after {
	height: 0;
	clear: both;
	display: block;
	content: ".";
	visibility: hidden;
	}

.gallery_thumb{
	display: block;
	position: relative;
	min-height: 1px;
	z-index: 1;

}

.gallery_thumb img{
	border: solid 1px #c7c7b9;
	padding: 4px;
	/*background: #e8e8d8 url(gallery_thumb.gif) no-repeat 4px 4px;*/
	width: 100%;
    box-sizing:border-box;
	display: block;
	overflow: hidden;
    
}

.gallery_thumb:hover{
	z-index: 500;
}

.gallery_thumb:hover img{
	border: solid 1px #a5a599;
}

.gallery_thumb span{
	display: block;
	border-bottom: solid 1px #c7c7b9;
	/*background: #e3e4d0;*/
	padding: 10px 0 10px 5px;
    font-size:0.8em;
    letter-spacing:-0.025em;
    position:relative;
}

.gallery_thumb span:after{
    content: "\f105";
    font-family: FontAwesome;
    right:0;
    position:absolute;
    top:10px;
}

.gallery_thumb:hover span{
	color: #DB6016;

}

.gallery_thumb:hover span:hover{
	color: #242222 ;
}

.image_description{
	padding: 6px;
	width: 190px;
	height: 190px;
	position: absolute;
	left: 150px;
	top: 0;
	z-index: 500;
	display: none;
	line-height: 14px;
	background: #e8e8d8;
	border: solid 1px #a5a599;
}

.gallery_thumb .image_description img{
	display: block;
	width: 190px;
	height: 190px;
	background: #fff url(loader.gif) no-repeat 80px 80px;
	border: none !important;
	padding: 0;
}

.gallery_thumb .flip_top{
	bottom: 28px;
	top: auto;
}

.gallery_thumb .flip_left{
	left: -220px;
}

.pagination .back{
	display: block;
}


